.view {
	width: 100%;
	height: 100%;
	margin-bottom: 20px;
	float: left;
	border: 10px solid #a14409;
	overflow: hidden;
	position: relative;
	text-align: center;
	-webkit-box-shadow: 1px 1px 2px #e6e6e6;
	-moz-box-shadow: 1px 1px 2px #e6e6e6;
	box-shadow: 1px 1px 2px #e6e6e6;
	cursor: default;
	background: #fff url(../images/bgimg.jpg) no-repeat center center
}
.view .content, .view .mask {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0
}
.view img {
	display: block;
	position: relative
}
.view h1 {
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	position: relative;
	font-size: 17px;
	padding: 10px;
	background: rgba(0,0,0,.8);
	margin: 20px 0 0 0
}
.view p {
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 12px;
	position: relative;
	color: #fff;
	padding: 10px 20px 20px;
	text-align: center;
	font-size: 20px
}
.view a.info {
	display: inline-block;
	text-decoration: none;
	padding: 7px 14px;
	background: #000;
	color: #fff;
	text-transform: uppercase;
	-webkit-box-shadow: 0 0 1px #000;
	-moz-box-shadow: 0 0 1px #000;
	box-shadow: 0 0 1px #000;
	font-size: 20px
}
.view a.info: hover {
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000
}

#nav {
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 55px;
	box-shadow: 0 0 3px rgb(0, 0, 0, 0.2);
	background-color: #fff;
	display: flex;
	overflow-x: auto;
	transition: bottom 0.3s;
}
.nav_link {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	flex-grow: 1;
	min-width: 50px;
	overflow: hidden;
	white-space: nowrap;
	font-family: sans-serif;
	font-size: 13px;
	color: #444444;
	text-decoration: none;
	-webkit-tap-highlight-color: transparent;
	transition: background-color 0.1s ease-in-out;
}
.nav_link:hover {
	background-color: #eeeeee;
}
.nav_link_active {
	color: #dc3522;
}
.nav_icon {
	font-size: 18px;
}
 @media (min-width: 768px) {
#nav {
	display: none;
}
}
